GridFire 0.0.1a General Purpose Nuclear Network

Loading...
Searching...
No Matches
RHSFunctor Struct Reference

Functor for calculating the right-hand side of the ODEs. More...

## Detailed Description

Functor for calculating the right-hand side of the ODEs.

This functor is used by the ODE solver to calculate the time derivatives of the species abundances. It takes the current abundances as input and returns the time derivatives.

The documentation for this struct was generated from the following file:

- src/include/gridfire/solver/solver.h